textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}

    .box
    {
      box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
      /*border: 1px solid rgba(0,0,0,0.4);*/
      min-height: 338px;
      min-width: 320px;
      max-width: 440px;
      width: calc(100% - 40px);
      padding: 44px;
      margin-left: auto;
      margin-right: auto;
      margin-top: 20px;
      margin-bottom: 28px;
	 
    }

    #footer {
      position: fixed;
      bottom: 0px;
      width: 100%;
      overflow: visible;
      z-index: 99;
      clear: both;
      background-color: #000;
      background-color: rgba(0,0,0,0.6);
    }

    /*.footerNode span {
    color: #fff;
    font-size: 0.75rem;
    line-height: 28px;
    white-space: nowrap;
    display: inline-block;
    float: right;
    margin-left: 8px;
    margin-right: 8px;
}*/
div .footerNode a, div .footerNode span {
    color: #fff;
    font-size: 0.75rem;
    line-height: 28px;
    white-space: nowrap;
    display: inline-block;
    float: right;
    margin-left: 8px;
    margin-right: 8px;
}
    @media only screen and (max-width: 610px) {
      #hide{
        display: none;
      }
    }
	

.background-logo {
    max-width: 256px;
    max-height: 36px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    -webkit-animation: fadeIn 1s;
    -moz-animation: fadeIn 1s;
    -o-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
.subtitle{
font-size: .8125rem;
    font-weight: 400;
    line-height: 20px;
	}
	.form-control{padding: 4px 8px;
    border-style: solid;
    border-width: 2px;
    border-color: rgba(0,0,0,0.4);
    background-color: rgba(255,255,255,0.4);
    height: 32px;
    height: 2rem;
    padding: 6px 10px;
    border-width: 1px;
    border-color: #666;
    border-color: rgba(0,0,0,0.6);
    height: 36px;
    outline: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    background-color: transparent;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    padding-left: 0;}
	a:link,a{color:#0067b8!important;}
	.row.tile {
    margin-bottom: 0;
    outline: none;
    color: inherit;
    display: block;
    margin-left: -44px;
    margin-right: -44px;}
	.promoted-fed-cred-content .row.tile .table {
          box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
      background:white;
      
      min-width: 320px;
      max-width: 440px;
      width: calc(100% - 40px);
      
      margin-left: auto;
      margin-right: auto;
      margin-top: 20px;
      margin-bottom: 28px;
	  }
	.row.tile .table {
    padding: 12px 44px;}
	.table {
    width: 100%;
    display: table;
    table-layout: fixed;}
	.tile-img.medium {
    width: 32px;}
	.tile-img {
    position: relative;
    width: 32px;
    height: 32px;}
	.table .table-cell {
    display: table-cell;
    vertical-align: middle;}
	.table .table-row {
    display: table-row;}
	.row.tile .content {
    line-height: 16px;}
	#signinOptions a{color:black!important;display:block;}
	#signinOptions a:hover{text-decoration:none;}
	body{background-image: url("background.svg"); background-size:cover}
	.msl{background-color: #0066BA;width:108px;height:32px;line-height:16px;}
	.msi{border-right: none;border-left: none;border-top: none;}
	#foot{    background-color: #f2f2f2;
    padding: 36px 44px 16px 44px;
    margin: 36px -44px -44px -44px;}